m.Voiture.Voiture(3)

NAME
m.Voiture.Voiture -

SYNOPSIS

  Public Member Functions
def __init__
def setClient (self, client)
def id (self)
def hauteur (self)
def longueur (self)
def immatriculation (self)
def client (self)
def __str__ (self)

Author

Generated automatically by Doxygen for Dream Park from the source code.